5.0 RC is in aantocht

Je kunt al updaten naar WordPress 5.0 Beta en rond 12 november zou de RC1 er moeten zijn. Dat betekent ook dat de nieuwe content-editor straks als core component aanwezig is! 

Let wel, een eigen werkgroep heeft zich niet onverdeeld positief uitgelaten over de stand van zaken op dit moment rond Gutenberg. 

Ik moet bekennen, zelf had ik ook de nodige ergernissen rondom het gebruik van de plugin Gutenberg. Ik geef WordPress trainingen en in de gevorderden training was het de bedoeling om de features van Gutenberg te behandelen. Maar ik kreeg een wit scherm nadat de plugin was geactiveerd. Na veel speuren, want zo eenvoudig was dit nog niet, bleek dat een proces op mijn webserver (‘ModSecurity’) hier steeds roet in het eten gooide. Nadat ik de prefix call had gewhitelist kon ik Gutenberg introduceren en er mee aan de slag in mijn training. Maar Plesk bleek dus aardig in de kill-zone te hebben gezeten. Ik kwam hier achter toen ik bemerkte dat er geen problemen waren op mijn FlyWheel WP site!! En ik maar aanschuiven bij de lange rij tegenstanders en onderuit-halers van Gutenberg. Daarmee niet gezegd hebbend dat ik het een geweldige plugin vind. Niets is minder waar, maar ik ken niet anders dan de saaie, geestdodende teksteditor. Waarmee je geen inspirerende content kunt bouwen. We moeten iets.